/*########################################

	Project:	Bailey Building & Fire Compliance
	Version:	1.0
	Last change:	14/11/2012
	Developed:	dpDesignz - www.dpDesignz.co.nz

#########################################*/

@charset "utf-8";
@font-face {font-family: blr;src: url('/webfonts/blr.ttf');}
.Fear { display: none; }

/*------------------------
		1. BODY
------------------------*/
body {min-width: 960px;border-top: 5px solid #555;background-color: #F8F8F8;margin: 0px;padding: 0px; font-family: blr, Arial, Helvetica, sans-serif; font-size:15px;color:#595959;}
a {color:#65B52D;}
.clear {clear:both;}
.title {height:20px;padding:3px 0 7px 10px;background: #464646 url('/images/title-bg.png') top left repeat-x;color:#FFFFFF;}
.title h2 {font-weight:normal;font-size:22px;}
.wrapper {width:960px;margin:0 auto;}
#top-icons {display:inline-block;height:26px;padding:0px 13px 4px 13px;background: #464646 url('/images/title-bg.png') top left repeat-x;float:right;}
.top-icon {padding:2px 0px;}
#logo {float:left;}
#head-cont {float:right;padding:50px 54px 0 0;text-align:right;}
#head-desc {padding:15px 0 10px 0;text-align:center;font-size:14px;font-style:italic;}
.content {margin:5px 0;padding:15px;border:1px solid #e2e2e2;background-color:#FFFFFF;}
.green {border-bottom:2px solid #65B52D;}
.points {display:inline-block;vertical-align:top;}
.points h3 {font-weight:normal;font-size:22px;}
#point-2-num {margin-left:25px;}
#point-2 {padding:15px 0 0 8px;width:420px;}
#contact {display:inline-block;margin-right:25px;vertical-align:top;}
#map {display:inline-block;}
#footer {background-color:#E6E6E6;border-top:1px solid #E2E2E2;margin-top:8px;}
#footer p {color:#686868;font-size:10px;float:left;}
#dpdesignz {float:right;}